small medium large xlarge

Generic-user-small
11 Jan 2014, 10:44
Ryan Bigg (3 posts)

This task references the wrong version of Elixir in the latest edition. It says ~> 0.11.1-dev, but the latest (and I think this is what the book uses at the beginning too) is ~> 0.12.2-dev.

You must be logged in to comment